/*-----------------------------------------------*
/* Trinity College School subtheme 'custom.css' overrides
/*-----------------------------------------------*/

/* HTML5 display-role reset for older browsers */

ol, ul {
    list-style: inside none none;
}
table {
    border-collapse: separate;
    border-spacing: none;
}

/*
  Clear Floated Elements
*/

/*
  Style HTML Tags
*/

body {
    background: none;
    font-family: Georgia;
    font-size: 0.9em;
    color: #4F4F4F;
}
a {
    color: #7D3036;
}
a:hover {
    color: #7D3036;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Georgia;
}
h2 {
    margin: 28px 0;
    font-size: 23px;
}
p {
    margin-top: 18px;
}
th, tr, td {
    vertical-align: top;
}
table {
    background: none;
    border: 0 none;
}
td {
    background: none;
    border: 0 none;
}
.content a img {
    padding: 0px;
}
.content a:hover img {
    background: none;
}
.content a img {
    padding: 5px;
    box-shadow: 0 0 3px #EEE;
    background: none;
    border: none;
}

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
    background: #7e3137;
}
#logo {
    margin: 8px 10px 0px 0px;
}
#site-title, #site-description {
    display: none;
}
#main-menu {
    margin: 0 auto 0 auto;
    background: none;
    border: none;
}
#main-menu ul {
    float: right;
}
#main-menu li {
    border-right: 1px solid #9b595d;
}
ul, ol, div.item-list ul {
    margin: 5px 0 20px 0;
    padding: 0;
}
.content ul li {
    background: url(/sites/all/themes/trinitycollegeschool/images/marker.png) no-repeat scroll 2px 7px rgba(0, 0, 0, 0);
    margin: 4px 0;
}
#main-menu a {
    color: #ffffff;
    text-transform: none;
    background: none;
}
#main-menu a:hover, #main-menu li a.active {
    background: none;
}
#main-menu li li a {
    color: #4F4F4F;
}
.region-slideshow {
    padding: 0;
}
.nivo-caption {
    font-family: Georgia;
    display: block;
    visibility: hidden;
    background: none;
}
.nivo-caption p {
    padding-left: 0;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
    width: 74%;
}
body.sidebar-second #sidebar-second {
    width: 25%;
}
.node h2.title, .page-title {
    color: #7d3136;
    font-size: 1.9em;
}
.block > h1 {
    font-size: 1.5em;
    color: #7d3136;
    border-bottom: 1px dotted #888;
}
.block > h2 {
    font-size: 1.4em;
    color: #7d3136;
    border-bottom: 1px dotted #888;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

#main-menu li li a {
    font-size: 12px;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

/* Images */

/* Comments */

/* -------------- Form Elements   ------------- */

/* Form Buttons */

#footer {
    background: #7D3036;
}
#footer-area {
    padding: 1% 1%;
}
#footer-area .column:first-child {
    width: 75%;
}
.footer_credit {
    color: #000000;
    font-family: Georgia;
    font-size: 0.9em;
    overflow: auto;
    padding: 8px 0px;
    background: #cccccc;
    border-top: 1px solid #484848;
}

/*Admin style*/

.view-display-id-block_17 .view-header {
    border-bottom: 1px dotted #888;
    margin-bottom: 14px;
    height: 29px;
}
.view-display-id-block_17 .view-header div h2 {
    font-size: 1.39em;
    color: #7d3136;
    margin: 0;
}
.view-display-id-block_17 .view-header .block-title {
    width: 50%;
    float: left;
}
.view-display-id-block_17 .view-header .block-icon {
    width: 50%;
    float: left;
    text-align: right;
}
.view-display-id-block_8 .view-header {
    border-bottom: 1px dotted #888;
    margin-bottom: 14px;
    height: 29px;
}
.view-display-id-block_8 .view-header div h2 {
    font-size: 1.39em;
    color: #7d3136;
    margin: 0;
}
.view-display-id-block_8 .view-header .block-title {
    width: 50%;
    float: left;
}
.view-display-id-block_8 .view-header .block-icon {
    width: 50%;
    float: left;
    text-align: right;
}
.region-slideshow .block .content img {
    width: 100%;
}
.content a img {
    padding: 5px;
    box-shadow: none;
    /* background: #FFF; */
    border: 0;
}
#footer-area .content ul li {
    background: none;
    margin: 0px;
}
.copyright {
    float: none;
    max-width: none;
}
